<?php namespace App\Http\Controllers;

    use Session;
	use Request;
	use DB;
	use Carbon;

    class ReLoginController extends Controller {
        public function getLogout() {
            $data = [];
            $data['app_name'] = "1Login";
            
            Session::flush();
            
            return redirect("https://siapkk.banjarbarukota.go.id/admin");
        }
    }